<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />



    <style>
        .bg-blc{
            background-color:#eee;
        }
        .col-background{
            background-color:red;
            padding-top:50px;
            padding-bottom:50px
        }
        .care-dog-description h2{
	color: #384665;
	font-size: 65px;
	letter-spacing: -1.16px;
}
.care-dog-description p{
	color: #3C3C3C;
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 28px;
	opacity: 0.65;
}

.btn-blue{
	background-color: #FA8377;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.1px;
	padding: 11px 30px;
	border-radius: 24px;
	font-family: 'Helvetica Neue Medium Extended'
}
.btn-grey{
	border: 1px solid #B7B7B7;
  	border-radius: 24px;
	opacity: 0.65;
	color: #555555;
	font-family: "DM Sans";
	padding: 11px 30px;
	font-size: 16px;
	letter-spacing: 0.1px;
}
.car-dog-con{
    width:41.66666667%
}
.imgset{
    background-image: url(assets/images/header-section-img.png);
    height: 703px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
    opacity: 5;

}
    </style>    
</head>

<body>
    <div class="container-fluid bg-blc">
        <div class="row">
            <div class="col-12">
                <div class="container">
                    <div class="row">
                        <div class="col-background">
                            <p>djbfhdsjgdfshbv fdsyhg</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container car-dog-width row-padding-top pb-4">
        <div class="row align-items-center">
            <div class="col-12">
                <div class="imgset">

                </div>
                <div class="car-dog-con">
                    <div class="care-dog-description">
                         <h2>Care smarter. Understanding your dog.</h2>
                         <p>petscreen™ helps you know more about your dog so you can give them the best life possible.</p>
                    </div>
                    <div class="button-add-to-cart">
                        <button class="btn btn-blue">Buy Now</button>
                        <button class="btn btn-grey">How it works</button>
                    </div>

                </div>
            </div>
            <!-- <div class="col-12 col-lg-6 col-xl-7">
                <div class="care-dog-img">
                    <img src="assets/images/header-section-img.png" alt="" class=""> 
                </div>
            </div> -->
        </div>
    </div>

    <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/moment.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
</body>
</html>